Subject: Trainer Candidate - Gangesh Pratap Singh
From: Gangesh Pratap Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:36:16 -0500

| | Tech Support Test

Name | Gangesh Pratap Singh
E-mail | [email-masked]
Phone Number | (91) 9555507212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Supr Infotech Solution Pvt Ltd | Team Leader | Aug 2020 | 28700
Previous Employer 1 | Foodpanda | Executive | March 2019 | 21000
Previous Employer 2 | Tech Mahindra | Executive | Aug 2018 | 12400

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I was working as Team Lead in Supr Infotech Solutions Pvt. Ltd. , while working with my team I look after several verticles like Process excellence Across all functions and contacted different teams that led to process improvement , Mercahnt verification , Catalogue creation , process improvement and communication.I also used to work with background team on different templates ,QC of catalog, product analysis ,cleanups, uploading etc.

Some of the software I use for above data analysis

1. Excel (Catalog creation.analysis,Trends)

2. Power point

3. Sales-force

4. Word

5. Advance Excel (Formulas)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have good experience in Managing team. Mostly the problem is taking ownership in my is a difficult thing. So many employees were not ready to take ownership about the new project. Some time it's happened I was involved in the other project like GST varification of so many companies. When my manager said to me that Gangesh there is a new project could you handle this. I said sir I can handle the same. Then I discussed with my team about the new project some the employee were ready for the same but some experience employees were not ready to be with us in the project. So convinced them that by new project we will definitely learn some new things that will help to us in future. Most of them were convinced but some were still saying that Gangesh sir we aren't going to be paid for the same so why we should involved in the same project. So I convinced them if we will not be the part that project so it might be some other will complete the project because if we are denying it doesn't mean that the project will be done by the company. Some one will definately complete the project. If anyone other can do the same so why we can't do the same because it's opportunity to us to be the part of the new project. It's may be happened in future if there will be another project so company will directly go with us because we will proof that we done so many projects in the earlier. So all the employee were convinced at that time. We completed the project within the SLA.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good costumer is like if you suggesting something to the customer so he agreed the same.
Great customers are like they just know the working boundary of any executive because everyone have a boundary to help a customer if customer is known for that so that willl be great customers.

What according to you makes you a good candidate for this position?

I was working as Team Lead in Supr Infotech Solutions Pvt. Ltd. , while working with my team I look after several verticles like Process excellence Across all functions and contacted different teams that led to process improvement , Mercahnt verification , Catalogue creation , process improvement and communication.I also used to work with background team on different templates ,QC of catalog, product analysis ,cleanups, uploading etc.

Some of the software I use for above data analysis

1. Excel (Catalog creation.analysis,Trends)

2. Power point

3. Sales-force

4. Word

5. Advance Excel (Formulas)

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |